Subject: System ACE MPU interface to CF card

From: Sharad Gupta <[email-masked]>
Date: Wed, 07 Apr 2004 17:21:49 -0400

Hi All,

I would like to know if anyone in the group or otherwise is/was using
Xilinx's System ACE MPU interface to read/write to Compact Flash card on
their hardware ? I see that there is a device driver provided by Xilinx
for system ace mpu bus in the linux kernel tree (2.4.23). But, I dont
see anyone actually implementing it in their design.

It will be nice to follow someone's footsteps if it has already been
implemented before. Else, please direct me to appropriate resources
about how to go about using it in my design.

Thanks
Sharad.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/